/**
 * Primarily color, font, & layout changes to
 * elements common to *most* of our themes. #4
 */
/* ================================
[ Common ]
================================ */
/* ---------- [ Table of Contents ] ---------- */
/**
 * Notes
 * - TOC (you are here)
 *
 * Containers
 *
 * Sections (for structure, not ACF content)
 * - Before Header
 * - Header
 * - Site Footer
 *
 * Navigation
 * - Nav: Footer
 * - Nav: Header
 * - Nav: Primary
 *
 * Content
 * - Breadcrumbs
 * - Titles
 * - Descriptions
 * - Entries
 */
/*$font__primary: 'Lato', 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;*/
/* ================================
[ Containers ]
================================ */
/* ================================
[ Sections ]
================================ */
/* [ Containers ] */
/* ---------- [ Nav: Sticky ] ---------- */
/*@media (min-width: 1024px) {
  .sticky-nav .site-header {
    position: sticky;
    top: 0;
    z-index: 100;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    border-bottom: none;
  }

  .sticky-nav.admin-bar .site-header {
    top: 32px;
  }

  .sticky-nav .title-area {
    margin: 0 0 0 -48px;
    width: 240px;
  }

  .sticky-nav .nav-primary {
    position: sticky;
    z-index: 100;
    top: 16px;
    pointer-events: none;
  }

  .sticky-nav.admin-bar .nav-primary {
    top: 48px;
  }

  .sticky-nav .nav-primary a {
    pointer-events: all;
  }

  .sticky-nav .nav-primary .social-icons,
  .sticky-nav .site-header .search-toggle {
    display: none;
  }
}*/
/* ---------- [ Nav: Secondary ] ---------- */
/*.nav-secondary {
  border-bottom: 6px solid #2e3858;
}

.nav-secondary .menu {
  display: flex;
  align-items: center;
  padding-right: 52px;
}

.nav-secondary .secondary-title {
  content: 'Browse by:';
  font-size: 16px;
  font-family: 'Bitter', serif;
  font-style: italic;
  font-weight: 400;
  text-transform: lowercase;
  margin-right: 8px;
}

.nav-secondary .menu-item > a {
  padding: 20px 28px 20px 8px;
  border-top: 2px solid transparent;
  font-size: 16px;
}

@media (hover: hover) {
  .nav-secondary .menu-item > a:hover {
    border-color: #2e3858;
  }
}

.nav-secondary .sub-menu-toggle {
  display: block;
  color: #ee6c68;
  background-color: transparent;
  position: absolute;
  right: 8px;
  top: calc(50% - 7px);
}

.nav-secondary .menu > .menu-item > .sub-menu {
  top: 100%;
  left: 0;
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.nav-secondary .menu .sub-menu {
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.16);
}

.nav-secondary .sub-menu .menu-item {
  padding: 0;
  text-align: left;
  font-size: 16px;
  font-weight: 700;
  position: relative;
}

.nav-secondary .sub-menu .menu-item a {
  padding: 8px 12px;
  border-top: none;
}

@media (hover: hover) {
  .nav-secondary .sub-menu .menu-item a:hover {
    background-color: #2e3858;
    color: #fff;
  }

  .nav-secondary .sub-menu .menu-item a:hover + .sub-menu-toggle {
    color: #fff;
  }
}

@media (min-width: 1024px) {
  .nav-secondary .menu > .menu-item > .sub-menu .menu-item:first-of-type > a {
    padding-top: 4px;
  }

  .nav-secondary .menu > .menu-item > .sub-menu .sub-menu .menu-item:first-of-type > a {
    padding-top: 8px;
  }
}

.nav-secondary .sub-menu .sub-menu-toggle {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  padding-right: 14px;
}

.nav-secondary .sub-menu .sub-menu-toggle .icon-font.down::before {
  transform: none;
}

.nav-secondary .sub-menu .sub-menu .menu-item a {
  background-color: #2e3858;
  color: #fff;
}

.nav-secondary .sub-menu .sub-menu .menu-item .sub-menu-toggle {
  color: #fff;
}

@media (hover: hover) {
  .nav-secondary .sub-menu .sub-menu .menu-item a:hover {
    background-color: #fff;
    color: #2e3858;
  }

  .nav-secondary .sub-menu .sub-menu .menu-item a:hover + .sub-menu-toggle {
    color: #ee6c68;
  }
}

.nav-secondary .sub-menu .sub-menu .sub-menu .menu-item a {
  background-color: #fff;
  color: #2e3858;
}

.nav-secondary .sub-menu .sub-menu .sub-menu .menu-item .sub-menu-toggle {
  color: #ee6c68;
}

@media (hover: hover) {
  .nav-secondary .sub-menu .sub-menu .sub-menu .menu-item a:hover {
    background-color: #2e3858;
    color: #fff;
  }

  .nav-secondary .sub-menu .sub-menu .sub-menu .menu-item a:hover + .sub-menu-toggle {
    color: #fff;
  }
}*/
/* ================================
[ Content ]
================================ */
/* ---------- [ Breadcrumbs ] ---------- */
.breadcrumb {
  font-size: 16px;
  font-weight: 700;
  text-transform: capitalize;
  line-height: 1.2;
}

@media (min-width: 1024px) {
  .breadcrumb {
    font-size: 18px;
    line-height: 1;
  }
}
.breadcrumb a {
  text-decoration: none;
}

@media (hover: hover) {
  .breadcrumb a:hover {
    text-decoration: underline;
  }
}
.breadcrumb-separator {
  margin: 0 8px;
  font-size: 11px;
}

/* ---------- [ Titles ] ---------- */
.entry-title,
.section-title {
  line-height: 1.1;
  margin: 0;
  font-family: "Lora", serif;
  font-weight: 700;
  text-transform: capitalize;
}

.section-title {
  margin: 0;
}

/* ---------- [ Entries ] ---------- */
.entry {
  display: flex;
  flex-direction: column;
}
